body {
	background: #eeeee3;
}

header {
	max-width: 720px;
}

#header, #front_sections, #front_media, #front_new_articles #front_slider, #front_experts, #front_firms_block, #front_goods, #front_brands, .content_body, #footer, #main_content, #front_calcs  {
	max-width: 720px;
	overflow: hidden;
}

#main_menu {
  margin-bottom: 20px;
}

#main_menu ul {
	height: auto;
	background: none;
	display: block;
	margin: 0 auto;
	width: 98%;
}

#main_menu ul li{
	display: inline-block;
	width: 19.95%;
	text-align: center;
	vertical-align: top;
	padding: 3px 1px 0px 2px;
	margin-right: -3px;
}

#main_menu ul li a {
	display: inline-block;
	padding: 21px 0px 19px 0px;
	width: 100%;
	color: #fff;
	font-size: 18px;
	background: #9eb21a;
	letter-spacing: -0.9px;
	border-radius: 5px;
}
#main_menu ul li:first-child a { background: #9eb21a; }

#main_menu ul li a:hover {
	background: #829218;
	text-decoration: underline;
}

#front_media {
	background: #eeeee3;
	padding: 20px 2%;
}

#front_media .photo_block {
	background: url(../img/photo_block.png) left -2px no-repeat;
	padding-bottom: 10px;
	background-size: 100%;
}

#front_media .photo_block img {
	box-shadow: 0px 0px 10px #000;	
}
#front_media #photo, #front_media #video {
	margin: 0px 1.5%;
	float: none;
	display: block;
	margin: 0 auto;
	max-width: 453px;
	width: auto;
	height: auto;
}

#front_sections #sections, #front_sections #pumps {
	margin: 0px 0 20px;
	padding: 1%;
	float: left;
	width: 100%;
	border-radius: 5px;
	border: 0;
	background: none;
}

#front_sections #sections .section, #front_sections #pumps .section {
	float: left;
	width: 22%;
	height: 102px;
	margin-right: 1.5%;
	margin-left: 1.5%;
	margin-top: 10px;
	margin-bottom: 10px;
}

#front_sections #sections .section img, #front_sections #pumps .section img {
  width: 100%;
  height: auto;
}

#front_sections #sections .section .section_link, #front_sections #pumps .section  .section_link {
	background: #9eb21a;
	height: auto;
	width: 100%;
}

#front_sections #sections h2, #front_sections #pumps h2 {
	display: block;
}

#front_sections #pumps h2 { margin-left: 9px; }

#front_sections #sections, #front_sections #pumps {
	min-height: 0px;
	margin-bottom: 0;
}

#front_new_articles #front_slider .slider ul li {
	padding: 0px 70px 18px; 
	display: inline-block;
	white-space: normal;
}


#front_experts .front_experts_block{
	float: none;
	padding: 0px 12px;
	width: 100%
}

#doc_block, #front_test {
	width: 50%;
	float: left;
}

#front_test {
  padding: 0 0px 0 12px;
}

#doc_block img {
  position: static;
  margin-top: 10px;
  max-width: 100%;
}

#front_test .front_test_block img {
	left: 0;
	position: relative;
	width: 90%;
	margin: 0 auto;
	display: block;
	top: -20px;
}

#doc_block .block_text {
  margin: 0 auto;
  color: #4d4d4d;
  font-size: 30px;
  font-family: MyriadBold;
  text-align: center;
  margin-top: 20px;
  width: 203px;
  display: block;
  z-index: 1;
  float: none;
  position: relative;
  margin-bottom: 20px;
  line-height: normal;
}

#front_test .front_test_block {
	border: 1px solid #9eb21a;
}

#front_test .front_test_block .block_text {
	width: 266px;
	max-width: 100%;
	margin: 0 auto;
	display: block;
	text-align: center;
	line-height: normal;
	float: none;
}

#front_test .front_test_block .block_text a {
	width: 150px;
	text-align: left;
	margin: 20px auto -17px;
}

#front_test .test_block_text {
  color: #000;
  font-family: MyriadLight;
  font-size: 14px;
  width: 210px;
  display: block;
  margin: 22px auto 7px;
}

#front_test .test_block_link {
  float: right;
  width: auto;
}

.front_experts_block .experts_slider ul li{
	width: 20%;
	margin-left: 6.66%;
}

.expert_more_info .expert_img {
  width: 33%;
}

.front_experts_block.expert {
	margin-bottom: 30px;
}

#doc_block {
  margin-bottom: 10px;
}

#front_firms .front_firms_list {
	padding: 0 13px;
}

#front_firms .front_firms_list ul li{
	width: 100%;
}
#front_firms .front_firms_list ul li:nth-child(3), #front_firms .front_firms_list ul li:nth-child(4){
	display: none;
}

#front_goods {
	padding: 20px 10px;
}

#front_goods ul li {
	background: #fff;
	border-radius: 5px;
	border: 1px solid #819610;	
	width: 100%;
	margin-left: 0;
	display: inline-block;
	min-height: 0px;
	vertical-align: top;
	padding: 16px 12px 12px;
	margin-bottom: 15px;
}

#front_goods ul li .good_img {
	text-align: center;
	margin-bottom: 6px;
	display: inline-block;
	width: 30%;
	vertical-align: top;
	height: auto;
}

#front_goods ul li .good_body {
	vertical-align: top;
	display: inline-block;
	width: 69%;
}

#front_goods ul li:nth-child(3), #front_goods ul li:nth-child(4){
	display: none;
}

#front_brands .brands_slider .slider ul li{
	width: 49%;
	margin-left: 2%;
}

footer {
	background: none;
}

#footer {
	padding: 0px;
	background: none;
}

#footer-top {
	background: none;
	padding: 30px 10px;
	margin-bottom: 0;
}

#footer-grass {
	display: none;
}

#footer-top .footer-menu > ul > li > ul > li a {
  line-height: 2;
}

#footer-bottom {
	padding: 30px 10px 20px;
	position: relative;
}

#footer-top {
	background: url(../img/footer_top.png) center center no-repeat;
	background-size: 100% 100%;
}

#footer_social {
	position: absolute;
	left: 10px;
	top: 20px;
}

#site_name {
	margin-top: 45px;
}

#footer_search {
  position: absolute;
  top: 25px;
  right: 10px;
}

#footer-top .footer-menu > ul > li {
  line-height: normal;
  margin-bottom: 20px;
  padding: 0px 5px;
}

#footer-top .footer-menu > ul > li:last-child {
	margin-right: 0;
}

@media (max-width: 560px) {
	#footer-top .footer-menu > ul > li {
	  float: left;
	  min-width: 30%;
	  margin-right: 3%;
	}
	#comments_template .comments .firm_rating {
		float: none;
		margin-left: -3px;
	}
}

#main {
	width: 100%;
	padding: 15px 10px 0px;
	margin-right: 0%;
}

#sidebar {
	width: 100%;
	padding: 15px 10px 30px;
}

@media (max-width: 600px) {
	#article .article-bottom .article-bottom-img {
		float: left;
		text-align: center;
		width: 33%;
		margin-right: 1%;
	}
	#article .article-bottom .author-name {
	  float: left;
	  margin-top: 12px;
	  padding-right: 35px;
	  padding-bottom: 20px;
	  border-right: 1px solid #abaaac;
	  width: 26%;
	}
}

#slider-navigate .slider-dots ul li {
  width: 24px;
  height: 24px;
  background-size: 100% 100%;
    margin: 0px 4px;
}

#sidebar #sidebar_category {
	background-size: auto;
}

#sidebar_calcs {
	display: none;
}

#sidebar #sidebar_category.active {
  background-size: auto;
}


#sidebar_test img{
	margin: 0 auto;
	display: block;
}

.sidebar_right {
	float: right;
	width: 35%;
}

.sidebar_left {
	float: left;
	width: 60%;
	margin-right: 5%;
}

#sidebar_test {
	margin-bottom: 40px;
}

.sidebar_title {
	margin: 21px 0;
}

#front_calcs ul li {
	width: 49%;
	margin-left: 0.5%;
	margin-right: 0.5%;
	margin-bottom: 10px;
}
#front_calcs ul li:first-child {
  margin-left: 0.5%;
}

#firm_search input[type="text"], #firm_search input[type="submit"], #firm_search select{
	width: 48%;
	margin-left: 0;
	margin-right: 2%;
	margin-top: 10px;
}

#firm_search select {
	margin-top: 0;
}

@media (max-width: 620px) {
	#article .article_post {
		width: 49%;
		float: left;
		margin-right: 2%;
		min-height: 336px;
		margin-left: 0;
	}

	#article .article_post:nth-child(2n) {
		margin-right: 0% !important;
	} 

	#article .article_post:nth-child(3n) {
		margin-right: 2%;
	}
	
	.docs .doc_teaser {
		display: none;
	}	
	.docs .doc_index {
		width: 42%;
	}	
	.docs .doc_name {
		width: 42%;
	}	
	.docs .docs_block > div {
		padding: 12px 2px 6px;
	}
}

#firm_card .navigate_firm ul li{
	white-space: nowrap;
}

@media (max-width: 560px) {
	.calc1_left {
		float: none;
		width: 100%;
		margin-right: 0%;
		min-height: 0px;
		margin-bottom: 20px;
	}

	.calc1_right {
		min-height: 0px;
		float: none;
		width: 100%;
	}
	
	.calc1_right table{
		width: 100%;
	}
	
	.calc1 .calc1_info {
		max-width: 100%;
		word-break: break-all;
	}
	.calc1 .calc1_info tr td {
		text-align: center;
	}
	
}


/*Стили егора*/

#reitings h4
{

}
#reitings 
{
border-top: 2px solid #819610;
}

#reitings td 
{
vertical-align: top; 
border: 0;
padding-top:0;
width:100% !important;
display:inline-block;
}

.secret
{
display:none;
}
#reitings td .visibletd
{

margin-bottom:10px;
display:inline-block;
style="text-transform: uppercase;   
 text-align:center;
 border-width: 0px;
 border:none none; 
 padding:12px; 
 font-family: MyriadSemiCond; 
 font-size: 18px;  
 color: #fff;  
 background: #ffa71b;
 margin-top:0;
 margin-left:-2%;
 width:104%;
  border-radius: 6px
}
#reitings tr .visibletd{
margin-top:10px;
}
#reitings {
margin-top:-10px;
}
#reitings tr {

border-bottom: 1px dashed #819610;

}

.forimg
{
margin:10px;

}





















